/* FORMULAR */

.box.kontakt {position: relative; z-index: 2;}


.box.kontakt .form_wrapper {background-color: #FFF; padding: 60px 30px 60px 30px; margin-left: 30px; box-shadow: 0px 0px 24px 4px rgba(0, 0, 0, 0.13); border-radius: 5px; position: relative;}
.box.kontakt .form_wrapper.ohne_hg {background-color: transparent; padding: 0; margin-left: 0px; box-shadow: none; border-radius: 0;}
.box.kontakt .form_wrapper h2 {margin-top: 0px;}
.box.kontakt .form_wrapper header {margin-bottom: 60px;}

/* VARIANTE 1 – Home */

.box.kontakt:has(.cols.xl-5.formular) {padding-top: 0px;}
.box.kontakt .cols.xl-5.formular .form_wrapper { margin-bottom: -120px; min-height: 450px;}


/* VARIANTE 2 – Partner */

/* VARIANTE 3 – Kontakt */
.box.kontakt .cols.xl-6.text ul {list-style: none; margin-top: 50px;}
.box.kontakt .cols.xl-6.text ul li {margin-bottom: 20px; font-weight: 500; font-size: 15px;}
.box.kontakt .cols.xl-6.text ul li:before {content: url('/fileadmin/user_upload/basics/kontakt_telefon.svg'); width: 27px; height: auto; display: inline-block; padding-right: 20px; position: relative; top: 5px; }
.box.kontakt .cols.xl-6.text ul li + li:before {content: url('/fileadmin/user_upload/basics/kontakt_email.svg');  }
.box.kontakt .cols.xl-6.text ul li + li + li:before {content: url('/fileadmin/user_upload/basics/kontakt_adresse.svg');  }
.box.kontakt .cols.xl-6.formular .form_wrapper {min-height: 450px;}

/* Formularfelder */
input, textarea { border: 0px; background-color: transparent; border-radius: 0px; width: 100%; font-size: var(--baseFS); box-sizing: border-box; margin-bottom: 30px; outline-color: 0px solid rgba(var(--baseTC)); font-family: 'Montserrat'; }
input[type="text"], input[type="email"], input[type="tel"] { height: 35px; border-bottom: 1px solid rgba(var(--baseTC)); }
textarea { height: 100px; border-bottom: 1px solid rgba(var(--baseTC));}
button[type=submit] {box-sizing: border-box; background-color: rgba(var(--dunkelbraun)); text-transform: uppercase; padding: 12px 24px 12px 24px; color: #FFF !important;transition: all 0.5s; font-size: 13px; font-weight: 500; border: 0px; font-family: 'Montserrat';}
button[type=submit]:hover {box-shadow: 0px 0px 24px -11px rgba(31, 26, 15, 0.55);}

.form-group { position: relative; }
.form-group input + label, .form-group textarea + label { position: absolute; left: 10px; top: 6px; font-size: var(--baseFontSize); pointer-events: none; transition: 0.2s; color: rgba(var(--baseTC)); opacity: 0.7;}
.form-group input:focus + label, .form-group textarea:focus + label, .form-group input:not(:placeholder-shown) + label, .form-group textarea:not(:placeholder-shown) + label { top: -25px; left: 0px; font-size: 10px;  }


@media only screen and (min-width: 768px) and (max-width: 1023px) {
 .box.kontakt .cols.xl-6.formular .form_wrapper {margin-left: 0px; }
 }


@media only screen and (max-width: 767px)  {
	.box.kontakt .cols.xl-5.formular .form_wrapper { margin-left: 0px;}
	.box.kontakt .cols.xl-8.text h2 { font-size: 45px; line-height: 32px;}
	.box.kontakt .cols.xl-6.text h2 { font-size: 45px; line-height: 32px;}
	.box.kontakt .cols.xl-6.formular .form_wrapper {margin-left: 0px; }
}

/* WEG?????? */
//  .box.kontakt .cols.xl-8.text h2 {font-size: 65px; line-height: var(--h3LH); letter-spacing: 0; text-transform: uppercase; margin-bottom: 40px; color: rgba(var(--dunkelbraun));}


/* WEG WENN FERTIG */


div.form-group:has(div.captcha) { margin-top: 20px;}
div.form-group:has(div.captcha) label {	display: none;}
div.form-group:has(div.captcha) img {border-radius: 5px;}
div.form-group:has(div.captcha) div.error { color: red; margin-top: 10px; }
.box.formular div.datenschutzhinweis { margin-top: 20px; margin-bottom: 20px;}
.inputs-list { display: flex; flex-direction: row; align-items: flex-start; column-gap: 30px; row-gap: 20px; flex-wrap: wrap; }
.box.formular fieldset { margin-bottom: 30px;}
.box.formular fieldset legend {	font-family: "Medium"; 	margin-bottom: 10px; }
form .row {	display: grid; grid-template-columns: repeat(2, 1fr); gap: 40px; width: 100%; box-sizing: border-box; }
form .row:before { position: absolute; }
input[type="checkbox"] { width: auto; }
fieldset { border: 0px; }

button[type=submit]:disabled { opacity: 0.5; }
button[type=submit]:disabled:hover { background-color: #FFF; border: 1px solid rgb(var(--grey100)); color: rgba(var(--grey100))!important; text-decoration: none; font-family: "Regular"; }
button[type=submit]:disabled:hover:after { transform: rotate(0deg); color: rgba(var(--grey100))!important; }
*/